LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Functions
util.h File Reference
Internal API

### (c3e4cfa 2015-02-10 14:16:33 +0100)

Utilities. More...

`#include "lirc_log.h"`

Go to the source code of this file.

## Functions
const char * | drop_sudo_root (int(*set_some_uid)(uid_t))
void | drop_root_cli (int(*set_some_uid)(uid_t))

## Detailed Description

Utilities.

Author
  Alec Leamas

Definition in file util.h.